[general]
version = 4
name = High Detail
definition = taz_pro_xt_se

[metadata]
quality_type = high detail
type = quality
material = PolyMax-PC_(Polymaker)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1.0
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_layer = 3
cool_fan_full_at_height = 1
cool_fan_speed_max = 40
cool_fan_speed_min = 10
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 5
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.35
material_bed_temperature = 90
material_final_print_temperature = 250
material_initial_print_temperature = 255
material_part_removal_temperature = 40
material_print_temperature_layer_0 = 260
raft_airgap = 0.5
retraction_amount = 2
retraction_min_travel = 2
retraction_speed = 15
skin_preshrink = 0
skirt_gap = 5
speed_infill = 30
speed_layer_0 = 10
speed_print = 30
speed_topbottom = 20
speed_travel_layer_0 = 100
speed_wall = 25
speed_wall_0 = 20
speed_wall_x = 25

support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_offset = 0
support_top_distance = 0.5
support_xy_distance_overhang = 0.5
top_bottom_thickness = 1.0
top_thickness = 1.0
wall_thickness = 1


